=== debian/changelog ===
gnome-shell-extension-dashtodock (55-2) unstable; urgency=medium

  * Fix install file to install compiled schema properly
  * Bump compat level to 10 (no changes)

 -- Jonathan Carter <jcarter@linux.com>  Mon, 14 Nov 2016 13:00:41 +0200

gnome-shell-extension-dashtodock (55-1) unstable; urgency=medium

  * Initial release (Closes: 829185)

 -- Jonathan Carter <jcarter@linux.com>  Mon, 03 Oct 2016 09:22:40 +0200
