=== debian/control ===
Source: gnome-shell-extension-dashtodock
Section: gnome
Priority: optional
Maintainer: Jonathan Carter <jcarter@linux.com>
Build-Depends: debhelper (>=10), libglib2.0-bin
Standards-Version: 3.9.8
Homepage: https://micheleg.github.io/dash-to-dock/
Vcs-Git: https://gitlab.com/highvoltage/gnome-shell-extension-dashtodock-packaging.git
Vcs-Browser: https://gitlab.com/highvoltage/gnome-shell-extension-dashtodock-packaging/tree/master

Package: gnome-shell-extension-dashtodock
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-shell (>= 3.16)
Description: dash-to-dock extension for GNOME shell
 Dash to dock extension is an enhanced dash for GNOME Shell. It moves the
 default dash out of the overview and transforms it in a dock for an easier
 launching of applications and a faster switching between windows and
 workspaces without leaving the desktop view improving the workflow in your
 system.
 .
 It supports autohide and intellihide modes as well as a fixed mode.
 Optional features are available in the extension settings. The extension
 is themes friendly.
