## gnome-shell-extension-dashtodock 56

=== debian/changelog ===
gnome-shell-extension-dashtodock (56-1) unstable; urgency=medium

  * New upstream release
  * Remove unneeded dependency on ${shlibs:Depends}
  * Remove fix-install-path patch (accepted upstream)

 -- Jonathan Carter <jcarter@linux.com>  Tue, 07 Feb 2017 13:50:55 +0200

gnome-shell-extension-dashtodock (55-4) unstable; urgency=medium

  * Depend on gir1.2-clutter-1.0 (Closes: #848662)

 -- Jonathan Carter <jcarter@linux.com>  Mon, 23 Jan 2017 14:31:20 +0200

gnome-shell-extension-dashtodock (55-3) unstable; urgency=medium

  * Re-apply path fix patch (Closes: #844963)
  * Upgrade debian/watch to version 4

 -- Jonathan Carter <jcarter@linux.com>  Wed, 16 Nov 2016 09:07:36 +0200
