=== debian/changelog ===
gnome-shell-extension-dashtodock (57-1ubuntu1) zesty; urgency=medium

  * Pull from latest Debian packaging repo
    - Install gsettings schemas to /usr/share/glib-2.0/
    - Insert version field correctly in metadata.json

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 10 Apr 2017 16:08:29 -0400

gnome-shell-extension-dashtodock (57-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcarter@linux.com>  Mon, 27 Mar 2017 12:42:33 +0200
