=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gnome-shell-extension-dashtodock
 Section: gnome
 Priority: optional
-Maintainer: Jonathan Carter <jcarter@linux.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jonathan Carter <jcarter@linux.com>
 Build-Depends: debhelper (>=10), libglib2.0-bin
 Standards-Version: 3.9.8
 Homepage: https://micheleg.github.io/dash-to-dock/
@@ -10,7 +11,7 @@
 
 Package: gnome-shell-extension-dashtodock
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-shell (>= 3.16)
+Depends: ${misc:Depends}, gnome-shell (>= 3.16), gir1.2-clutter-1.0
 Description: dash-to-dock extension for GNOME shell
  Dash to dock extension is an enhanced dash for GNOME Shell. It moves the
  default dash out of the overview and transforms it in a dock for an easier
