=== debian/rules ===
#!/usr/bin/make -f

VERSION=$(shell dpkg-parsechangelog | sed -rne 's/^Version: ([0-9.]+)[-+].*$$/\1/p')
BASEDIR=debian/gnome-shell-extension-dashtodock/usr/share/gnome-shell/extensions/dash-to-dock@micxgx.gmail.com
%:
	dh $@

override_dh_install:
	dh_install
	sed -i 's/"version": ""/"version": $(VERSION)/' $(BASEDIR)/metadata.json;
	rm -f $(BASEDIR)/COPYING
	rm -rf $(BASEDIR)/schemas
