=== debian/changelog ===
gnome-shell-extension-dashtodock (59-2) unstable; urgency=medium

  * Upload to unstable (no changes)

 -- Jonathan Carter <jcarter@linux.com>  Wed, 05 Jul 2017 15:41:30 +0200

gnome-shell-extension-dashtodock (59-1) experimental; urgency=medium

  * New upstream release
  * Improvements to install paths (thanks Fran Glais and Jeremy Bicha)
  * Update standards version to 4.0.0

 -- Jonathan Carter <jcarter@linux.com>  Thu, 08 Jun 2017 19:38:10 +0200
