=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: gnome-shell-extension-dashtodock
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jonathan Carter <jcarter@linux.com>
+Maintainer: Jonathan Carter <jcarter@linux.com>
 Build-Depends: debhelper (>=10), libglib2.0-bin
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://micheleg.github.io/dash-to-dock/
 Vcs-Git: https://gitlab.com/highvoltage/gnome-shell-extension-dashtodock-packaging.git
 Vcs-Browser: https://gitlab.com/highvoltage/gnome-shell-extension-dashtodock-packaging/tree/master
