=== debian/changelog ===
gnome-shell-extension-dashtodock (60-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcarter@linux.com>  Mon, 10 Jul 2017 10:22:45 +0200

gnome-shell-extension-dashtodock (59-3) unstable; urgency=medium

  * Don't attempt to build gschemas in rules (Closes: #867448)
  * Add Testsuite field to debian/control

 -- Jonathan Carter <jcarter@linux.com>  Thu, 06 Jul 2017 19:46:40 +0200
