=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Homepage: https://micheleg.github.io/dash-to-dock/
 Vcs-Git: https://gitlab.com/highvoltage/gnome-shell-extension-dashtodock-packaging.git
 Vcs-Browser: https://gitlab.com/highvoltage/gnome-shell-extension-dashtodock-packaging/tree/master
+Testsuite: autopkgtest
 
 Package: gnome-shell-extension-dashtodock
 Architecture: all
