=== debian/changelog ===
gnome-shell-extension-dashtodock (61-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright:
    - update copyright years for po/ja.po
    - update copyright years for po/zh_CN.po
  * Update maintainer e-mail address
  * Update standards version to 4.1.0

 -- Jonathan Carter <jcc@debian.org>  Fri, 08 Sep 2017 12:17:40 +0200
