=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: gnome-shell-extension-dashtodock
 Section: gnome
 Priority: optional
-Maintainer: Jonathan Carter <jcarter@linux.com>
+Maintainer: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper (>=10), libglib2.0-bin
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Homepage: https://micheleg.github.io/dash-to-dock/
 Vcs-Git: https://gitlab.com/highvoltage/gnome-shell-extension-dashtodock-packaging.git
 Vcs-Browser: https://gitlab.com/highvoltage/gnome-shell-extension-dashtodock-packaging/tree/master
