## gnome-shell-extension-dashtodock 62

=== debian/changelog ===
gnome-shell-extension-dashtodock (62-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.1.3

 -- Jonathan Carter <jcc@debian.org>  Mon, 08 Jan 2018 13:37:48 +0200
