## gnome-shell-extension-dashtodock 63

=== debian/changelog ===
gnome-shell-extension-dashtodock (63-1) unstable; urgency=medium

  * New upstream release
  * Update copyright file for new translations
  * Update compat to level 11

 -- Jonathan Carter <jcc@debian.org>  Thu, 05 Apr 2018 15:14:33 +0200
