=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,6 @@
 %:
 	dh $@
 
-override_dh_auto_build:
-	glib-compile-schemas --strict --targetdir=schemas/ schemas
-	dh_auto_build
-
 override_dh_install:
 	dh_install
 	sed -i 's/"version": ""/"version": $(DEB_VERSION_UPSTREAM)/' $(BASEDIR)/metadata.json;
