## gnome-shell-extension-dashtodock 64

=== debian/changelog ===
gnome-shell-extension-dashtodock (64-1) unstable; urgency=medium

  * New upstream version
  * Migrate to salsa subgroup for gnome shell extensions
  * Set primary maintainer to Debian GNOME Maintainers
  * Set myself as uploader
  * Remove extra README.md from binary package
  * Update standards version to 4.2.1 (no related changes)

 -- Jonathan Carter <jcc@debian.org>  Wed, 29 Aug 2018 20:55:22 +0200
