=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: gnome-shell-extension-dashtodock
 Section: gnome
 Priority: optional
-Maintainer: Jonathan Carter <jcc@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper (>=11), libglib2.0-bin
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://micheleg.github.io/dash-to-dock/
-Vcs-Git: https://gitlab.com/highvoltage/gnome-shell-extension-dashtodock-packaging.git
-Vcs-Browser: https://gitlab.com/highvoltage/gnome-shell-extension-dashtodock-packaging/tree/master
+Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-dashtodock.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-dashtodock
 Testsuite: autopkgtest
 
 Package: gnome-shell-extension-dashtodock
