=== debian/changelog ===
gnome-shell-extension-dashtodock (65-1) unstable; urgency=medium

  * New upstream release
  * Upgrade to debhelper-compat (= 12)
  * Update standards version to 4.3.0

 -- Jonathan Carter <jcc@debian.org>  Mon, 25 Feb 2019 11:09:44 +0000
