=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: gnome-shell-extension-dashtodock
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper (>=11), libglib2.0-bin
-Standards-Version: 4.2.1
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org> 
+Uploaders: Jonathan Carter <jcc@debian.org>                                          
+Build-Depends: debhelper-compat (=12), libglib2.0-bin
+Standards-Version: 4.3.0
 Homepage: https://micheleg.github.io/dash-to-dock/
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-dashtodock.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-dashtodock
