=== debian/changelog ===
gnome-shell-extension-dashtodock (66-1) unstable; urgency=medium

  * Upload to unstable
  * Update standards version to 4.4.0 

 -- Jonathan Carter <jcc@debian.org>  Mon, 08 Jul 2019 09:25:03 +0000

gnome-shell-extension-dashtodock (66-1~exp2) experimental; urgency=medium

  * Fix copyright file problems

 -- Jonathan Carter <jcc@debian.org>  Thu, 04 Apr 2019 14:29:10 +0200

gnome-shell-extension-dashtodock (66-1~exp1) experimental; urgency=medium

  * New upstream release
  * Depend on gnome-shell (>= 3.32)

 -- Jonathan Carter <jcc@debian.org>  Sat, 23 Mar 2019 17:19:51 +0200
