=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: gnome-shell-extension-dashtodock
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org> 
-Uploaders: Jonathan Carter <jcc@debian.org>                                          
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper-compat (=12), libglib2.0-bin
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://micheleg.github.io/dash-to-dock/
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-dashtodock.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-dashtodock
@@ -12,7 +12,7 @@
 
 Package: gnome-shell-extension-dashtodock
 Architecture: all
-Depends: ${misc:Depends}, gnome-shell (>= 3.16), gir1.2-clutter-1.0
+Depends: ${misc:Depends}, gnome-shell (>= 3.32), gir1.2-clutter-1.0
 Description: dash-to-dock extension for GNOME shell
  Dash to dock extension is an enhanced dash for GNOME Shell. It moves the
  default dash out of the overview and transforms it in a dock for an easier
