## gnome-shell-extension-dashtodock 66-1.1~really-65-1~1

=== debian/changelog ===
gnome-shell-extension-dashtodock (66-1.1~really-65-1~1) unstable; urgency=medium

  * Non-maintainer upload.
  * just be a bit higher in version

 -- Alf Gaida <agaida@siduction.org>  Mon, 02 Sep 2019 22:36:11 +0200
