=== debian/control ===
Source: gnome-shell-extension-dashtodock
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org> 
Uploaders: Jonathan Carter <jcc@debian.org>,
           Alf Gaida <agaida@siduction.org>                                         
Build-Depends: debhelper-compat (=12),
               libglib2.0-bin,
               quilt
Standards-Version: 4.3.0
Homepage: https://micheleg.github.io/dash-to-dock/
Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-dashtodock.git
Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-dashtodock
Testsuite: autopkgtest

Package: gnome-shell-extension-dashtodock
Architecture: all
Depends: ${misc:Depends}, gnome-shell (>= 3.16), gir1.2-clutter-1.0
Description: dash-to-dock extension for GNOME shell
 Dash to dock extension is an enhanced dash for GNOME Shell. It moves the
 default dash out of the overview and transforms it in a dock for an easier
 launching of applications and a faster switching between windows and
 workspaces without leaving the desktop view improving the workflow in your
 system.
 .
 It supports autohide and intellihide modes as well as a fixed mode.
 Optional features are available in the extension settings. The extension
 is themes friendly.
