=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,11 @@
 BASEDIR=debian/gnome-shell-extension-dashtodock/usr/share/gnome-shell/extensions/dash-to-dock@micxgx.gmail.com
 
 %:
-	dh $@
+	dh $@ --with quilt
 
 override_dh_install:
 	dh_install
 	sed -i 's/"version": ""/"version": $(DEB_VERSION_UPSTREAM)/' $(BASEDIR)/metadata.json;
 	rm -f $(BASEDIR)/COPYING
+	rm -f $(BASEDIR)/README.md
 	rm -rf $(BASEDIR)/schemas
