## gnome-shell-extension-dashtodock 67

=== debian/changelog ===
gnome-shell-extension-dashtodock (67-1) unstable; urgency=high

  * Team upload
  * New upstream release
  * Update for GNOME Shell 3.34 (Closes: #941674)
  * Drop Testsuite field as there is no debian/tests/control
  * Update Standards-Version to 4.4.1

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 10 Oct 2019 08:56:56 +0200
