## gnome-shell-extension-dashtodock 67+git20200225

=== debian/changelog ===
gnome-shell-extension-dashtodock (67+git20200225-1) unstable; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * New upstream release with git snapshot
  * debian/control: Depend on gnome-shell 3.35.90
  * d/p/appIcons-windowPreview-Use-vfunc-instead-of-signals.patch,
    d/p/general-Update-to-gnome-shell-3.36-code-with-more-actor-i.patch,
    d/p/metadata-Set-extension-compatible-with-shell-3.36-only.patch,
    d/p/utils-Use-more-ES6-compliant-code-to-override-calls.patch,
    d/p/windowPreview-Only-hide-the-close-button-if-no-entry-chil.patch:
    - Support gnome-shell 3.36

  [ Jonathan Carter ]
  * Update standards version to 4.5.0
  * Merge MR#1 (see changes above, thank you Marco) (Closes: #956163)
  * Add gnome-shell-extension-prefs to recommends

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 25 Feb 2020 19:04:26 +0100
