=== debian/changelog ===
gnome-shell-extension-dashtodock (68-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.5.0
  * Declare Rules-Requires-Root: no
  * Remove superfluous testsuite statement
  * Add dependency for gnome-shell-extension-prefs
  * Update minimum gnome-shell version required to 3.36

 -- Jonathan Carter <jcc@debian.org>  Mon, 27 Apr 2020 17:59:11 +0200
