=== debian/changelog ===
gnome-shell-extension-dashtodock (69-1) unstable; urgency=medium

  * New upstream release (Closes: 971654)
  * Fix debian/changelog history for the last two entries
  * Require minimum GNOME version of 3.36
  * Remove patch applied upstream:
    - general-Update-to-gnome-shell-3.36-code-with-more-actor-i.patch
    - metadata-Set-extension-compatible-with-shell-3.36-only.patch
    - metadata-Set-extension-compatible-with-shell-3.36-only.patch
    - windowPreview-Only-hide-the-close-button-if-no-entry-chil.patch
    - appIcons-windowPreview-Use-vfunc-instead-of-signals.patch

 -- Jonathan Carter <jcc@debian.org>  Wed, 07 Oct 2020 20:00:09 +0200
