=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Uploaders: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper-compat (=12), libglib2.0-bin
 Standards-Version: 4.5.0
-Rules-Requires-Root: no
 Homepage: https://micheleg.github.io/dash-to-dock/
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-dashtodock.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-dashtodock
 
 Package: gnome-shell-extension-dashtodock
 Architecture: all
-Depends: ${misc:Depends}, gnome-shell (>= 3.36), gir1.2-clutter-1.0, gnome-shell-extension-prefs
+Depends: ${misc:Depends},
+  gnome-shell (>= 3.36)
+Recommends: gnome-shell-extension-prefs
 Description: dash-to-dock extension for GNOME shell
  Dash to dock extension is an enhanced dash for GNOME Shell. It moves the
  default dash out of the overview and transforms it in a dock for an easier
