=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 BASEDIR=debian/gnome-shell-extension-dashtodock/usr/share/gnome-shell/extensions/dash-to-dock@micxgx.gmail.com
 
 %:
-	dh $@ --with quilt
+	dh $@
 
 override_dh_install:
 	dh_install
