## gnome-shell-extension-dashtodock 70

=== debian/changelog ===
gnome-shell-extension-dashtodock (70-1) unstable; urgency=medium

  * New upstream release (Closes: #993184)
  * Refresh patch to clean translations
  * Add new build-dependency: sassc
  * Add patch to mark GNOME 41 as supported (Closes: #996050)
  * Add patch to compensate for AppIconMenu method name change

 -- Jonathan Carter <jcc@debian.org>  Tue, 19 Oct 2021 20:17:56 +0200
