=== debian/changelog ===
gnome-shell-extension-dashtodock (71-1) unstable; urgency=medium

  * New upstream release (Closes: #987797, #989653, #985576)
  * Remove patch support-gnome-41 and rename-appicon-function
    (no longer needed)
  * Update standards version to 4.6.0
  * Upgrade to debhelper-compat (=13)
  * Declare minimum gnome-shell dependency as version 40

 -- Jonathan Carter <jcc@debian.org>  Thu, 02 Dec 2021 10:38:03 +0200
