=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper-compat (=12), libglib2.0-bin, sassc
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (=11), libglib2.0-bin, sassc
+Standards-Version: 4.6.0
 Homepage: https://micheleg.github.io/dash-to-dock/
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-dashtodock.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-dashtodock
@@ -12,7 +12,7 @@
 Package: gnome-shell-extension-dashtodock
 Architecture: all
 Depends: ${misc:Depends},
-  gnome-shell (>= 3.36)
+  gnome-shell (>= 40)
 Recommends: gnome-shell-extension-prefs
 Description: dash-to-dock extension for GNOME shell
  Dash to dock extension is an enhanced dash for GNOME Shell. It moves the
