=== debian/changelog ===
gnome-shell-extension-dashtodock (75-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 18 Oct 2022 17:05:19 +0200

gnome-shell-extension-dashtodock (73-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #1019450)
  * Set maximum gnome-shell version to 43 (Closes: #1018195)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 14:12:04 -0400

gnome-shell-extension-dashtodock (72-2) unstable; urgency=medium

  * Merge changes from Debian Janitor:
    - Bump debhelper-compat to 13
    - Trim trailing whitespace
    - Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse

 -- Jonathan Carter <jcc@debian.org>  Wed, 10 Aug 2022 10:07:18 +0200

gnome-shell-extension-dashtodock (72-1) unstable; urgency=medium

  * New upstream release (Closes: #1008539)
  * Update standards version to 4.6.1
  * New build-dependencies: eslint, node-js-yaml, node-chalk,
                            node-strip-ansi, node-text-table

 -- Jonathan Carter <jcc@debian.org>  Wed, 18 May 2022 12:17:02 +0200
