=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper-compat (=11), libglib2.0-bin, sassc
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), libglib2.0-bin, sassc, eslint,
+               node-js-yaml, node-chalk, node-strip-ansi, node-text-table
+Standards-Version: 4.6.1
 Homepage: https://micheleg.github.io/dash-to-dock/
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-dashtodock.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-dashtodock
@@ -12,7 +13,8 @@
 Package: gnome-shell-extension-dashtodock
 Architecture: all
 Depends: ${misc:Depends},
-  gnome-shell (>= 40)
+  gnome-shell (>= 40),
+  gnome-shell (<< 44~)
 Recommends: gnome-shell-extension-prefs
 Description: dash-to-dock extension for GNOME shell
  Dash to dock extension is an enhanced dash for GNOME Shell. It moves the
@@ -24,4 +26,3 @@
  It supports autohide and intellihide modes as well as a fixed mode.
  Optional features are available in the extension settings. The extension
  is themes friendly.
-
