=== debian/changelog ===
gnome-shell-extension-dashtodock (87+really84-1) unstable; urgency=high

  * Revert to version 84, last version compatible with GNOME Shell 44
    (Closes: #1050497)
  * debian/control: Update allowed gnome-shell versions per metadata.json

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 25 Aug 2023 08:37:59 -0400

gnome-shell-extension-dashtodock (87-1) unstable; urgency=medium

  * New upstream release (Closes: #1033100, #1041568)
  * Update gnome-shell dependency to include gnome-shell 45
  * OVerride tests that seem a bit flaky

 -- Jonathan Carter <jcc@debian.org>  Thu, 24 Aug 2023 12:30:21 +0200

gnome-shell-extension-dashtodock (84-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.2
  * Update versioned dependency of gnome-shell to (<< 45~)

 -- Jonathan Carter <jcc@debian.org>  Mon, 19 Jun 2023 11:20:27 +0200
