=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper-compat (= 13), libglib2.0-bin, sassc, eslint,
                node-js-yaml, node-chalk, node-strip-ansi, node-text-table
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://micheleg.github.io/dash-to-dock/
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-dashtodock.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-dashtodock
@@ -14,7 +14,7 @@
 Architecture: all
 Depends: ${misc:Depends},
   gnome-shell (>= 40),
-  gnome-shell (<< 44~)
+  gnome-shell (<< 45~)
 Recommends: gnome-shell-extension-prefs
 Description: dash-to-dock extension for GNOME shell
  Dash to dock extension is an enhanced dash for GNOME Shell. It moves the
