## gnome-shell-extension-dashtodock 100

=== debian/changelog ===
gnome-shell-extension-dashtodock (2:100-2) unstable; urgency=medium

  * Team upload
  * Automatically update supported GNOME Shell versions by parsing metadata.json
  * Add versioned Provides for gnome-shell-extension-dash-to-dock
  * Add gnome-shell-extension-manager as alternative to
    Recommends: gnome-shell-extension-prefs

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 10 Apr 2025 18:36:50 -0400

gnome-shell-extension-dashtodock (100-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.7.1
  * Update gnome-shell dependency to include version 48
    (Closes: #1096042)

 -- Jonathan Carter <jcc@debian.org>  Thu, 20 Feb 2025 12:39:50 +0200

gnome-shell-extension-dashtodock (99-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Mon, 07 Oct 2024 12:20:06 +0200

gnome-shell-extension-dashtodock (95-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 03 Sep 2024 18:08:15 +0200

gnome-shell-extension-dashtodock (94-1) unstable; urgency=medium

  * New upstream release 
  * Set max supported gnome-shell version to gnome-shell (<< 48~)
    (Closes: #1079234)
  * Update standards version to 4.7.0

 -- Jonathan Carter <jcc@debian.org>  Tue, 27 Aug 2024 11:57:21 +0200

gnome-shell-extension-dashtodock (93-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Thu, 15 Aug 2024 17:47:10 +0200

gnome-shell-extension-dashtodock (92-1) unstable; urgency=medium

  * Team upload
  * debian/control: Fix minimum compatible GNOME Shell version
  * Release to unstable (Closes: #1052093)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 13 Jul 2024 06:44:41 -0400

gnome-shell-extension-dashtodock (92-1~exp1) experimental; urgency=medium

  * New upstream release
  * Add copyright notice for korean language
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Wed, 15 May 2024 12:38:34 +0200

gnome-shell-extension-dashtodock (91-1~exp1) experimental; urgency=medium

  * New upstream release
  * Update dependencies to allow for gnome-shell version 46 

 -- Jonathan Carter <jcc@debian.org>  Tue, 23 Apr 2024 15:00:46 +0200

gnome-shell-extension-dashtodock (89-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 25 Oct 2023 13:02:00 -0400
