=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper-compat (= 13), libglib2.0-bin, sassc, eslint,
-               node-js-yaml, node-chalk, node-strip-ansi, node-text-table
-Standards-Version: 4.6.2
+               node-js-yaml, node-chalk, node-strip-ansi, node-text-table, python3
+Standards-Version: 4.7.0
 Homepage: https://micheleg.github.io/dash-to-dock/
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-dashtodock.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-dashtodock
@@ -13,9 +13,10 @@
 Package: gnome-shell-extension-dashtodock
 Architecture: all
 Depends: ${misc:Depends},
-  gnome-shell (>= 40),
-  gnome-shell (<< 45~)
-Recommends: gnome-shell-extension-prefs
+ gnome-shell (>= 2:48~),
+ gnome-shell (<< 2:49~),
+Recommends: gnome-shell-extension-prefs | gnome-shell-extension-manager
+Provides: gnome-shell-extension-dash-to-dock (= ${binary:Version})
 Description: dash-to-dock extension for GNOME shell
  Dash to dock extension is an enhanced dash for GNOME Shell. It moves the
  default dash out of the overview and transforms it in a dock for an easier
