## gnome-shell-extension-dashtodock 101

=== debian/changelog ===
gnome-shell-extension-dashtodock (101-1) unstable; urgency=medium

  * New upstream release 

 -- Jonathan Carter <jcc@debian.org>  Tue, 12 Aug 2025 20:42:16 +0200

gnome-shell-extension-dashtodock (100-2) unstable; urgency=medium

  * Team upload
  * Automatically update supported GNOME Shell versions by parsing metadata.json
  * Add versioned Provides for gnome-shell-extension-dash-to-dock
  * Add gnome-shell-extension-manager as alternative to
    Recommends: gnome-shell-extension-prefs

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 10 Apr 2025 18:36:50 -0400
